img, div { behavior: url(css/iepngfix.htc) }
body{margin:0px; padding:0; font-family:Arial, Helvetica, sans-serif; background:#6d6d6d url(../images/bg_tile.jpg) repeat-x; min-width:1000px;}

#header{position:relative; min-width:1000px;}
#header{/*background:#4f3b26 url(../images/head_tile.jpg) repeat-x;*/ height:79px; position:absolute; top:0;left:0; width:100%;
background:#3962b3 url(../images/blue/head_tile.jpg) repeat-x;
border-bottom:3px #000000 solid;
}

#head{ position:relative; width:850px; height:79px; text-align:center; margin:0 auto; }
#logo{position:absolute; top:10px; left:-63px;}
#menu{position:absolute; top:5px; right:-74px; }
#menu ul {list-style:none; margin:0; padding:0;}
#menu li {float: left; }
#menu li a{display:block; text-decoration:none; color:#FFFFFF; font-size:1.1em; font-style:italic; font-weight:bold; height:65px; line-height:65px; width:118px;
background: url(../images/hover.png) -3px -60px no-repeat;}
#menu li a:hover{text-decoration:underline; background: url(../images/hover.png) -3px 8px no-repeat;}

/*#dealer_login {width:299px; height:60px; font-family:"Times New Roman", Times, serif; font-style:italic; margin-left:70px;margin-top:40px;}
#dealer_login a {display:block; text-align:center; width:299px; height:60px; line-height:60px; font-size:1.2em;
background: url(../images/dealer_login.png) 0px 0px no-repeat; color:#FFFFFF; text-decoration:none;}
#dealer_login a:hover{background: url(../images/dealer_login.png) 0px -60px no-repeat;  text-decoration:underline; }*/

#dealer_login_button {width:299px; font-family:"Times New Roman", Times, serif; font-style:italic; margin-left:70px;margin-top:40px; height:60px;}
#dealer_login_button a {	display:block; 
							text-align:center;
							width:299px; height:60px; line-height:60px;
							font-size:1.2em;
							background: url(../images/dealer_login.png) 0px 0px no-repeat; 
							color:#FFFFFF; 
							text-decoration:none;
							}
#dealer_login_button a:hover{background: url(../images/dealer_login.png) 0px -60px no-repeat;  text-decoration:underline; }							

#dealer_login_text_on{background: url(../images/dealer_login.png) 0px -120px no-repeat;}

p{font-size:0.8em}
.left {width :445px; border-right:0px #999999 solid; float:left;}
.right {width :405px; border-right:0px #999999 solid; float:left}

.left p, .right p, .content p {padding-left:20px; padding-right:10px;}
.left img, .right img {border:0;} 

.content{margin:0 auto; width:850px; border-left:3px #000000 solid; border-right:3px #000000 solid; background:#FFFFFF; overflow:hidden; }
img {border:0;}
#leftmenu{width:200px; margin-top:10px; margin-left:10px; border:1px #333333 solid; float:left; margin-right:10px;}
#leftmenu h2{height:40px; text-align:center; line-height:40px;color:#FFFFFF; vertical-align:text-bottom; margin:0; border-bottom:2px #000000 solid;  border-top:1px #000000 solid;
font-size: 1.2em; background:#3d5484 url(../images/blue/sm_grad_sprite.jpg) repeat-x; }

#leftmenu ul{list-style:none; margin:0; padding:0;}
#leftmenu li{margin:0;}
#leftmenu li img{ vertical-align:middle; margin-left:5px; }
#leftmenu li a{color:#FFFFFF; text-decoration:none; width:190px; height:25px; line-height:25px; display:block; 
background:#3d5484 url(../images/left_buttons.gif) 0px -26px no-repeat; padding:0px 5px 0px 5px; font-size:0.8em; font-weight:bold}

#leftmenu li.catrow  a{color:#000000; text-decoration:none; width:190px; height:25px; line-height:25px; text-indent:5px; display:block; 
background:#6d89ca url(../images/left_buttons.gif) 0px -0px no-repeat; padding:0px 5px 0px 5px; font-size:0.8em; font-weight:normal}

#leftmenu li.active  a{color:#FFFFFF; border-top:1px #000000 solid;  border-bottom:1px #000000 solid; background:#7d9ce3 url(../images/left_buttons.gif) 0px -78px no-repeat;}
#leftmenu li.active  a:hover{color:#FFFFFF;}
#leftmenu li.catrow a:hover{color:#000000; background:#3d5484 url(../images/left_buttons.gif) 0px -78px no-repeat;}

#leftmenu li a:hover{color:#ffffff; background:#3d5484 url(../images/left_buttons.gif) 0px -52px no-repeat;}



.nomargin{margin:0;}
.timesitalic{font-size:1.5em; margin-left:20px; margin-top:0; padding-top:10px; font-family:"Times New Roman", Times, serif; font-style:italic;}

.c1 {background:#FFFFFF url(../images/c1_bg.gif) right no-repeat; height:282px; width:850px; position:relative;}
.c1 h1{font-size:1.5em; margin-left:20px; width:400px; margin-top:0; padding-top:10px; font-family:"Times New Roman", Times, serif; font-style:italic;}
.c1 p{width:320px; text-align:left; margin-left:20px;}
.c1_bottom, .c2_top, .c2_bottom{margin:0 auto; width:856px;}
.c2 {text-align:center; position:relative;}
.c2_top{margin-top:20px;}

.comp_info {position:absolute; left:15px; top:-12px; border:0px #CCCCCC solid; width:200px; height: 100px; font-size:0.7em; text-align:left;}
.comp_add {position:absolute; right:15px; top:-12px; border:0px #CCCCCC solid; width:200px; height: 100px; font-size:0.7em; text-align:right;}

.comp_info p, .comp_add p {margin:0; margin-bottom:10px;}


.imgleft {float:left; margin-right:10px; margin-left:20px;}
.acenter {text-align:center;}

#login_form {width:315px; height:234px; margin-left:20px; background: url(../images/login_bg.png) no-repeat; position:relative;}
#login_user{position:absolute; top:55px; left:26px;}

.form input.text.active{       background: #ddeff6;       border: 1px solid #0099d4;   } 
#login_pw{position:absolute; top:133px; left:26px;}
#login_error{position:absolute; top:60px; left:16px;  width:350px; color:#FFFFFF; padding:5px;}
#login_form input { border:0; font-size:0.95em; width:256px;}
#login_button {position:absolute; bottom:16px; left:54px; width:209px; height:43px; font-size:1.2em;}
#login_button:hover { cursor: pointer; /* cursor: hand; for IE5 */ } 

.inputblur{color:#999999; border:0;}
.inputfocus{border:2px #000000 solid; color:#000000;}
#main-content{margin-left:220px;}

.products {margin-top:10px;}
.products ul {list-style:none; margin:0; padding:0;}
.products li {float:left; width:115px;  border:1px #000000 solid; background:#3e5686; margin: 0 3px 6px 4px;  height:46px; overflow:hidden;}
.products a { display:block; padding:8px 4px; text-align:center; color:#FFFFFF; text-decoration:none; font-size:0.8em; height:30px;}
.products li a:hover {background:#b6cbfa; color:#000000;}
.content h2 {font-size:1em;margin-top:10px;}
.products .nopadding {padding:0px 4px;}

.products_list {float:left; width:180px; height:180px; border:1px #000000 solid; background:#3e5686; margin-left:12px; margin-right:12px; margin-bottom:12px; position:relative;}
.products_list a {padding:0px 0px; text-align:center; color:#FFFFFF; text-decoration:none; display:block; font-size:0.8em;}
.products_list p {margin:0; padding:2px 12px; color:#FFFFFF; font-size:0.8em; text-align:center;}
.product_image  {width:154px; background:#FFFFFF url(../images/image_loading.gif) no-repeat; height:120px; position:absolute; top:38px; left:13px; overflow:hidden; text-align:center;}
.products_list p.price {position:absolute; bottom:0px; font-size:0.7em; text-align:center;}

.product_image img {width:100%; height:auto;}

.page-nav {position:relative; border:0px #f1f1f1 solid; margin-bottom:4px; margin-top:4px;}
.page-nav ul{list-style-type:none; margin:0; padding:0; overflow:hidden; margin-top:4px}
.page-nav li {display:inline-block;  width:35px; font-size:100%; border:1px #d1d1d1 solid; margin-left:5px; text-align:center;}
.page-nav li:first-child {margin:0;}
.page-nav a {display:block; background:#3e5686; padding:6px 8px 6px 8px; color:#FFF; text-shadow: 1px 1px #000; text-decoration:none;}
.page-nav a:hover { background:#5a7dc3; }
.page-nav a.selected {background:#202d48;}
.page-nav-text{float:right; padding:6px;}